--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Transfer pre-authorized funds immediately See: http://www.paymentexpress.com/technical_resources/ecommerce_nonhosted/pxpost.html#Authcomplete"
full_name: ActiveMerchant::Billing::PaymentExpressGateway#capture
is_singleton: false
name: capture
params: (money, identification, options = {})
visibility: public
